Bug 199676 - libpqxx package is not up2date
Summary: libpqxx package is not up2date
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libpqxx
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-21 10:30 UTC by Devrim GUNDUZ
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-03 10:50:23 UTC


Attachments (Terms of Use)

Description Devrim GUNDUZ 2006-07-21 10:30:54 UTC
Description of problem:
libpqxx package is not up2date. Current version is 2.6.6 at extras repo, and the
upstream version is 2.6.7. Do you consider a rebuild for 2.6.7?

Thanks. Devrim


Note You need to log in before you can comment on or make changes to this bug.